<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>

  <meta name="description" content="">
  <meta name="generator" content="kss-node">
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="kss-assets/kss.css">
  <link rel="stylesheet" href="../styleguide.css">
<link rel="stylesheet" href="../styles.css">

</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Trial EIL Style Guide</h1>
  </header>
  <nav class="kss-nav">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-settings.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Settings</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-spec.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">KSS Spec</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Base</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Base</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">4</span><span class="kss-nav__name">Components</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">4</span><span class="kss-nav__name">Components</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-javascript-api.html">
          <span class="kss-nav__ref">5</span><span class="kss-nav__name">JavaScript API</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-demo.html">
          <span class="kss-nav__ref">6</span><span class="kss-nav__name">Demo</span>
        </a>
        
      </li>
    
    </ul>
  </nav>
</div>
<article role="main" class="kss-main">


  
  
    
    <div id="kssref-demo-colors" class="kss-section kss-section--depth-2 is-fullscreen">
      <div class="kss-style">
        
        <h2 class="kss-title kss-title--level-2">
          <a class="kss-title__permalink" href="#kssref-demo-colors">
            <span class="kss-title__ref">
              6.2
              <span class="kss-title__permalink-hash">
                demo.colors
              </span>
            </span>
            Colors
          </a>
        </h2>

        

        

        
          <ul class="kss-colors">
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#111"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@textColor</strong>
                    
                    <code class="kss-color-code">#111</code>
                    
                      <p class="kss-color-desc">base text color</p>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#888"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@textLighterColor</strong>
                    
                    <code class="kss-color-code">#888</code>
                    
                      <p class="kss-color-desc">lighter text color</p>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#224d66"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@infoColor</strong>
                    
                    <code class="kss-color-code">#224d66</code>
                    
                      <p class="kss-color-desc">info</p>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#5a792c"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@successColor</strong>
                    
                    <code class="kss-color-code">#5a792c</code>
                    
                      <p class="kss-color-desc">success</p>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#c47908"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@errorColor</strong>
                    
                    <code class="kss-color-code">#c47908</code>
                    
                      <p class="kss-color-desc">error</p>
                    
                  </figcaption>
                </figure>
              </li>
            
              <li>
                <figure class="kss-color">
                  <div class="kss-color-figure" style="background-color:#b62922"></div>
                  <figcaption class="kss-color-caption">
                    
                      <strong class="kss-color-name">@warningColor</strong>
                    
                    <code class="kss-color-code">#b62922</code>
                    
                      <p class="kss-color-desc">warning</p>
                    
                  </figcaption>
                </figure>
              </li>
            
          </ul>
        

        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>node_modules/kss/demo/styles.less</code>, line 1
        </div>
      
    </div>
  

</article>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>





<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
